/* dialog title */
"\nVersion %@ is available, you have %@.\n" = "\n新バージョン %1$@ があります。ご使用中のバージョンは %2$@ です。\n";

/* title of Addons tab in prefereneces */
"Addons" = "アドオン";

/* dialog text */
"An update for a plugin is available" = "プラグインの新バージョンがあります。";

/* button title */
"Cancel" = "キャンセル";

/* No comment provided by engineer. */
"Check for updates" = "更新をチェック";

/* No comment provided by engineer. */
"Download" = "ダウンロード";

/* dialog title */
"New Version Available" = "新バージョンがあります";

/* dialog title */
"Please visit the website of the developer to get the latest version" = "デベロッパーのページを訪れて各個ダウンロードしてください。";

/* button title */
"Show" = "表示";

/* dialog title */
"There is an update available:" = "新バージョンがあります。";

/* No comment provided by engineer. */
"Update" = "更新";

